---
layout: default
section: programa
title: esLibre 2019 - Francesc Guasch - Gestor de Escritorios Virtuales Ravada
---

<h1 class="mt-3 mb-3">Track 3: Big Data, Machine Learning and Cloud (11:00 - 11:45)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/guasch_francesc.jpg" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Francesc Guasch: "Gestor de Escritorios Virtuales Ravada"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  Ravada es una herramienta para gestionar máquinas y <a href="https://es.wikipedia.org/wiki/Virtualizaci%C3%B3n_de_escritorio" target="_blank">escritorios virtuales</a> fácil de usar e instalar.<br><br>
  La aplicación ha sido desarrollada en código libre por un proyecto de la <a href="https://telecos.upc.edu/es" target="_blank">Escuela de Telecomunicaciones de la Universidad Politécnica de Catalunya (UPC)</a>. Veremos las características del
  producto, cómo funciona y hablaremos del desarrollo de
  aplicaciones de código abierto.<br><br>
  En la primera parte de la charla haremos una demostración de cómo se utiliza para gestionar las <a href="https://es.wikipedia.org/wiki/M%C3%A1quina_virtual" target="_blank">máquinas virtuales</a>. Veremos diferentes casos reales y aplicaciones
  prácticas.<br><br>
  Seguidamente veremos cómo se ha creado la aplicación. Se comentarán las diferentes librerías y utilidades de código libre que se utilizan internamente. También hablaremos de la gobernanza del proyecto y de cómo gestionamos la comunidad de
  contribuidores y usuarios.<br><br>
  Finalmente hablaremos del desarrollo de código abierto en el marco de una organización pública.<br><br>
  <a href="http://ravada.upc.edu/" target="_blank">http://ravada.upc.edu/</a>
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  La charla va dirigida a gestores de infraestructuras TIC y administradores de sistemas. Opcionalmente se puede profundizar en los detalles internos de funcionamiento.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong>Francesc Guasch</strong> es Ingeniero Informático. Trabaja de administrador de sistemas en el la <a href="https://www.upc.edu/ca" target="_blank">Universidad Politécnica de Catalunya</a>. Pertenece a la comunidad <a
    href="https://www.meetup.com/es-ES/barcelonapm/" target="_blank">Barcelona Perl Mongers</a>. Ha participado en la organización de workshops y ha
  dado múltiples charlas sobre herramientas open source.<br><br>
  <a href="https://github.com/frankiejol" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://gitlab.upc.edu/francesc.guasch" target="_blank"><img src="{{ "/2019/assets/icons/gitlab-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/FrankiChurri" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/francescguasch/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
